BODY { FONT-WEIGHT: normal; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif; BACKGROUND-COLOR: #003399; font-size: 10pt; } H1 { MARGIN-TOP: 0px; 
FONT-WEIGHT: normal; FONT-SIZE: 190%; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, 
sans-serif; ; letter-spacing: normal; word-spacing: normal; line-height: 25pt} H2 { FONT-WEIGHT: bold; FONT-SIZE: 126%; MARGIN-BOTTOM: 2px; COLOR: 
#003399; font-family: Arial, Helvetica, sans-serif; } H3 { FONT-WEIGHT: bold; 
FONT-SIZE: 11pt; MARGIN-BOTTOM: 6px; COLOR: #003399; font-family: Arial, Helvetica, 
sans-serif; line-height: normal; } .big { FONT-WEIGHT: bolder; FONT-SIZE: 150%; 
COLOR: #003399; FONT-FAMILY: Arial, verdana, sans-serif; } .big1 { FONT-WEIGHT: 
bolder; FONT-SIZE: 150%; COLOR: #FF9900; FONT-FAMILY: Arial, verdana, sans-serif; 
} A { COLOR: #003399; TEXT-DECORATION: underline; } A:hover { COLOR: #FF9900; 
TEXT-DECORATION: underline; } #wrapper { width: 750px; } P { MARGIN-TOP: 0px; 
FONT-SIZE: 10pt; MARGIN-BOTTOM: 12px; LINE-HEIGHT: normal; font-family: Verdana, 
Arial, Helvetica, sans-serif; font-weight: normal; color: #000000; } td { MARGIN-TOP: 
0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 12px; LINE-HEIGHT: 150%; } .bottom30 { MARGIN-BOTTOM: 
30px; } table.inner1 { WIDTH: 100%; BACKGROUND-COLOR: #f0f0f0; } table.inner2 
{ WIDTH: 100%; BACKGROUND-COLOR: #f0f0f0; } td.testimonial { PADDING-RIGHT: 5px; 
PADDING-LEFT: 5px; PADDING-TOP: 10px; BACKGROUND-COLOR: #ddd; padding-bottom: 
5px; MARGIN-TOP: 0px; FONT-SIZE: 9pt; MARGIN-BOTTOM: 12px; vertical-align: top; 
border: 1px solid blue; } td.header { BORDER-top: 1px solid blue; BORDER-right: 
1px solid blue; BORDER-left: 1px solid blue; COLOR: black; HEIGHT: 30px; BACKGROUND-COLOR: 
#ccc; TEXT-ALIGN: center; } td.blue{ background-color: #06C;} /* FORMATTING FOR 
TOP table */ table#top { padding: 0 0; width: 100%; HEIGHT: 115px; border: 0; } 
/* FORMATTING FOR PRICING table */ table#pricing{ background-color: #ccc; } table#pricing 
td{ border: 1px solid white; padding: 6px; } tr.blueheader td{ background-color: 
#2e4b9b; color: white; vertical-align: middle; text-align: center; font-weight: 
bold; } /* FORMATTING FOR BOTTOM table */ table#bottom { padding: 0; width: 100%; 
HEIGHT: 50px; border: 0; } td#copyright{ background-image: url(bottom.gif); vertical-align: 
bottom; padding-bottom: 5px; } td#copyright p{ padding-left: 210px; FONT-FAMILY: 
arial, helvetica, sans-serif; font-size: 11px; } table.detail{ background-color: 
white; width: 450px; } table.detail td{ padding: 10px; } table.leftcol{ padding: 
0; width: 160px; border: 1px solid orange; background-color: #FFFAF1; FONT-SIZE: 
8pt; } table.leftcol td { padding: 6px; FONT-SIZE: 8pt; } li { line-height: normal; 
padding-top: 6px; padding-bottom: 6px; }.bulletmenu { list-style-image: url(/Graphics/lifecoachingbullet.gif); 
clip: rect( )} .bonuses { font-family: Arial, Helvetica, sans-serif; font-size: 
11pt; font-weight: bold; color: #ff0000} .bonusessub { font-family: Verdana, Arial, 
Helvetica, sans-serif; font-weight: bold; color: #ff0000} .orderlink { font-family: 
Arial, Helvetica, sans-serif; font-size: 130%; font-weight: bold; color: #003399} 
